﻿/* CSS layout */
body  {
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container {
	margin: 30px auto;
	height: 900px;
	width: 1011px;
	color: #FFFFFF;
}
#WCcontainer {
	margin: 30px auto;
	height: 1400px;
	width: 1011px;
	color: #FFFFFF;
}


#masthead {
}
#top_nav {
}
#location {
	position: relative;
	width: 778px;
	height: 30px;
	top:10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: center;
	color: #FF0;

}
#webcast {
	position:relative;
	text-align:center;
	width:778px;
	height:420px;
	top:10px;
	padding-top:20px;
	background-image:url(../webcast/images/WCbg_basic2.png);
	background-repeat:no-repeat;
}
#video {
	position:relative;
	top:20px;
	margin:auto;
	width:608px;
	height:368px;
}
#info {
	position: relative;
	height: 313px;
	width: 778px;
	text-align:center;
	top:11px;
}
#CenterInfo {
	position:relative;
	height:400px;
	width:700px;
	text-align:center;
	margin:auto;
	padding-top:100px;
	
}

#WCwindow {
	margin:auto;
	position: relative;
	height: 550px;
	width: 971px;
	text-align: center;
	top: 11px;
	background-image:url(webcast/images/WebcastBG_10.png); 
	background-repeat:no-repeat;
	padding: 20px 20px 20px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-large;
	
}
#iosWCwindow {
	position: relative;
	height: 490px;
	width: 778px;
	text-align: center;
	top: 11px;
	background-image: url(webcast/images/iosWCbg.png);
	background-repeat: none;
	padding: 10px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-large;
	
}

#txt {
	margin:auto;
	top: 20px;
	position: relative;
	width: 700px;
	height: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: xx-large;
	text-align: center;
}
#line {
	position:relative;
	height:7px;
	width:760px;
	top:35px;
}
#logos {
	position:relative;
	height: 220px;
	width: 755px;
	margin: auto;
	top: 50px;	
}
.yellow {
	color: #FF0;
}
#undVideo{
	position:relative;
	padding-bottom: 25px;
}

#leftdiv {
	width:200px;
	height:320px;
	float:left;
}

#ccsscVideoCon{
	margin:auto;
	width: 481px;
	height: 321px;
	position: relative;
	
}

#ccsscVideo{
	width: 481px;
	height: 321px;
	position: relative;
	
}
#ccsscVideotxt{
	margin: auto;
	top: 10px;
	width: 900px;
	height: 145px;
	position: relative;
	font-size: medium;
}
#WCcontainer #WCwindow #CenterInfo {
	font-size: large;
}
